import eter

print dir(eter)
print eter.text()
print eter.score("jaru")

print eter.test.call_static_method
eter.test.call_static_method(8, 9)

inst = eter.test()
print inst.call_static_method
print inst.call_static_method
inst.call_static_method(6, 7)
inst.run()
inst.run()

print inst.sum("ruzaruza", 1, 2)

inst = 0

inst2 = eter.test()


